.u-section-1 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 3px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 553px;
  margin: -561px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 568px;
  margin: 18px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 570px;
  margin: -570px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 366px;
    margin-top: -363px;
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 359px;
    margin-top: -3px;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 359px;
    margin-top: -359px;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 270px;
  }

  .u-section-1 .u-image-2 {
    height: 523px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 329px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 339px;
    margin-top: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 339px;
    margin-top: -679px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1165px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 565px;
  margin: -565px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 568px;
  margin: 32px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 466px;
    margin-left: 115px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 100px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 58px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
    margin-right: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 357px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 357px;
    margin-top: -357px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 360px;
    height: 360px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 360px;
    height: 353px;
    margin-top: -360px;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 268px;
    margin-left: 300px;
  }

  .u-section-2 .u-image-2 {
    height: 536px;
    margin-top: -268px;
    margin-right: 300px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 258px;
  }

  .u-section-2 .u-image-4 {
    height: 529px;
    margin-right: 307px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 337px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 333px;
    margin-top: 0;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-3 .u-image-1 {
  width: 569px;
  height: 555px;
  margin: 0 auto 0 1px;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 560px;
  margin: -555px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 310px;
  height: 500px;
  margin: 44px auto 0 310px;
}

.u-section-3 .u-image-4 {
  width: 309px;
  height: 500px;
  margin: -500px auto 0 0;
}

.u-section-3 .u-image-5 {
  width: 519px;
  height: 519px;
  margin: -500px 0 27px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: 586px;
    margin-left: 101px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
    margin-right: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 501px;
    margin-right: 377px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
    margin-left: 153px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 20px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-image-1 {
    width: 357px;
    height: 348px;
    margin-left: 3px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 354px;
    margin-top: -348px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 200px;
    height: 323px;
    margin-top: -2px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    width: 198px;
    height: 321px;
    margin-top: -321px;
    margin-left: 206px;
  }

  .u-section-3 .u-image-5 {
    width: 360px;
    height: 357px;
    margin-top: -321px;
    margin-right: 0;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-3 .u-image-1 {
    height: 555px;
    margin-left: 300px;
  }

  .u-section-3 .u-image-2 {
    height: 530px;
    margin-right: 300px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 525px;
    margin-left: 230px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 353px;
  }

  .u-section-3 .u-image-5 {
    height: 534px;
    margin-right: 300px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-3 .u-image-1 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 334px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    width: 286px;
    height: 462px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    width: 291px;
    height: 472px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    height: 337px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-4 .u-image-1 {
  width: 759px;
  height: 628px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 366px;
  height: 710px;
  margin: -408px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 707px;
  height: 522px;
  margin: -302px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-image-1 {
    width: 471px;
    height: 390px;
  }

  .u-section-4 .u-image-2 {
    width: 249px;
    height: 498px;
    margin-top: -282px;
  }

  .u-section-4 .u-image-3 {
    width: 456px;
    height: 332px;
    margin-top: -216px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-4 .u-image-1 {
    height: 281px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 464px;
    width: 232px;
    margin-top: 248px;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    height: 248px;
    margin-top: -712px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-5 .u-image-1 {
  width: 361px;
  height: 767px;
  margin: 192px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 779px;
  height: 542px;
  margin: -350px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 335px;
  height: 604px;
  margin: -1150px auto 0 49px;
}

.u-section-5 .u-image-4 {
  width: 313px;
  height: 604px;
  margin: -604px auto 60px 399px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-5 .u-image-1 {
    width: 222px;
    height: 565px;
  }

  .u-section-5 .u-image-2 {
    height: 343px;
    width: 498px;
    margin-top: -306px;
  }

  .u-section-5 .u-image-3 {
    width: 246px;
    height: 444px;
    margin-top: -795px;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    width: 252px;
    height: 452px;
    margin-top: -444px;
    margin-right: 222px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-5 .u-image-1 {
    height: 543px;
    width: 256px;
    margin-top: 340px;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    height: 234px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    width: 157px;
    height: 340px;
    margin-top: -1117px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-4 {
    width: 183px;
    height: 340px;
    margin-top: -340px;
    margin-right: -13px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 559px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 451px;
  height: 575px;
  margin: -559px 53px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 570px;
  height: 561px;
  margin: 16px auto 0 0;
}

.u-section-6 .u-image-4 {
  width: 451px;
  height: 584px;
  margin: -576px 53px -8px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 461px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-image-1 {
    width: 376px;
    height: 368px;
    margin-top: 35px;
  }

  .u-section-6 .u-image-2 {
    width: 344px;
    height: 439px;
    margin-top: -403px;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    width: 376px;
    height: 370px;
    margin-top: 37px;
  }

  .u-section-6 .u-image-4 {
    width: 344px;
    height: 443px;
    margin-top: -407px;
    margin-right: 0;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1587px;
  }

  .u-section-6 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 434px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 334px;
    margin-top: 438px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-4 {
    height: 438px;
    margin-top: -772px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-7 .u-image-1 {
  width: 534px;
  height: 712px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 570px;
  height: 439px;
  margin: -712px 0 0 auto;
}

.u-section-7 .u-image-3 {
  width: 570px;
  height: 438px;
  margin: 273px auto 0 0;
}

.u-section-7 .u-image-4 {
  width: 534px;
  height: 711px;
  margin: -711px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 480px;
  }

  .u-section-7 .u-image-2 {
    width: 360px;
    height: 277px;
    margin-top: -480px;
  }

  .u-section-7 .u-image-3 {
    width: 360px;
    height: 277px;
    margin-top: 203px;
  }

  .u-section-7 .u-image-4 {
    width: 360px;
    height: 477px;
    margin-top: -479px;
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-7 .u-image-1 {
    width: 270px;
    height: 360px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-7 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-2 {
    height: 262px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-3 {
    height: 261px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-4 {
    height: 450px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-8 .u-image-1 {
  width: 570px;
  height: 567px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-image-2 {
  width: 570px;
  height: 564px;
  margin: -564px 0 0 auto;
}

.u-section-8 .u-image-3 {
  width: 543px;
  height: 584px;
  margin: 0 auto 0 14px;
}

.u-section-8 .u-image-4 {
  width: 570px;
  height: 561px;
  margin: -561px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    width: 470px;
    height: 468px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-8 .u-image-1 {
    width: 360px;
    height: 358px;
  }

  .u-section-8 .u-image-2 {
    width: 360px;
    height: 356px;
    margin-top: -358px;
  }

  .u-section-8 .u-image-3 {
    width: 360px;
    height: 387px;
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    width: 360px;
    height: 354px;
    margin-top: -371px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-8 .u-image-1 {
    width: 270px;
    height: 269px;
  }

  .u-section-8 .u-image-2 {
    height: 535px;
    margin-top: 20px;
  }

  .u-section-8 .u-image-4 {
    height: 532px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-8 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-2 {
    height: 337px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-3 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-4 {
    height: 335px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-9 .u-image-1 {
  width: 570px;
  height: 562px;
  margin: 0 0 0 auto;
}

.u-section-9 .u-image-2 {
  width: 570px;
  height: 721px;
  margin: -562px auto 0 0;
}

.u-section-9 .u-image-3 {
  width: 570px;
  height: 563px;
  margin: -133px 0 0 auto;
}

.u-section-9 .u-image-4 {
  width: 499px;
  height: 429px;
  margin: -429px auto 0 35px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-9 .u-image-1 {
    width: 470px;
    height: 463px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-9 .u-image-1 {
    width: 360px;
    height: 355px;
  }

  .u-section-9 .u-image-2 {
    width: 361px;
    height: 456px;
    margin-top: -355px;
  }

  .u-section-9 .u-image-3 {
    width: 360px;
    height: 355px;
    margin-top: -69px;
  }

  .u-section-9 .u-image-4 {
    width: 360px;
    height: 309px;
    margin-top: -286px;
    margin-bottom: 9px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-9 .u-image-1 {
    width: 270px;
    height: 266px;
  }

  .u-section-9 .u-image-2 {
    height: 457px;
    margin-top: 20px;
  }

  .u-section-9 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-9 .u-image-1 {
    height: 334px;
    margin-top: 430px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-2 {
    height: 430px;
    margin-top: -764px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-3 {
    height: 336px;
    margin-top: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-4 {
    height: 292px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-10 .u-image-1 {
  width: 446px;
  height: 560px;
  margin: 0 auto 0 67px;
}

.u-section-10 .u-image-2 {
  width: 556px;
  height: 556px;
  margin: -560px 0 0 auto;
}

.u-section-10 .u-image-3 {
  width: 196px;
  height: 594px;
  margin: 0 105px 0 auto;
}

.u-section-10 .u-image-4 {
  width: 731px;
  height: 594px;
  margin: -594px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-10 .u-image-2 {
    margin-top: -554px;
  }

  .u-section-10 .u-image-3 {
    height: 559px;
  }

  .u-section-10 .u-image-4 {
    margin-top: -593px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-10 .u-image-1 {
    width: 293px;
    height: 368px;
  }

  .u-section-10 .u-image-2 {
    width: 360px;
    height: 362px;
    margin-top: -362px;
  }

  .u-section-10 .u-image-3 {
    width: 146px;
    height: 441px;
    margin-right: 58px;
  }

  .u-section-10 .u-image-4 {
    height: 397px;
    width: 489px;
    margin-top: -441px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-10 .u-image-4 {
    margin-top: -559px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-10 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-2 {
    height: 342px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-3 {
    width: 185px;
    height: 528px;
    margin-top: 276px;
    margin-right: auto;
  }

  .u-section-10 .u-image-4 {
    height: 276px;
    width: 340px;
    margin-top: -804px;
    margin-bottom: 528px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-11 .u-image-1 {
  width: 428px;
  height: 856px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-image-2 {
  width: 352px;
  height: 584px;
  margin: -856px 360px 0 auto;
}

.u-section-11 .u-image-3 {
  width: 350px;
  height: 584px;
  margin: -584px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-11 .u-image-1 {
    height: 855px;
  }

  .u-section-11 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-11 .u-image-1 {
    width: 283px;
    height: 565px;
  }

  .u-section-11 .u-image-2 {
    width: 220px;
    height: 356px;
    margin-top: -565px;
    margin-right: 217px;
  }

  .u-section-11 .u-image-3 {
    width: 217px;
    height: 356px;
    margin-top: -356px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-2 {
    height: 357px;
  }

  .u-section-11 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1695px;
  }

  .u-section-11 .u-image-1 {
    margin-left: auto;
  }

  .u-section-11 .u-image-2 {
    height: 564px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 566px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}